Bug 1792847 - Failed / cancelled migration shows incorrect status and node in the UI
Summary: Failed / cancelled migration shows incorrect status and node in the UI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.3.z
Assignee: Yaacov Zamir
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On: 1785344
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-20 07:52 UTC by Tomas Jelinek
Modified: 2020-03-24 14:32 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1785344
Environment:
Last Closed: 2020-03-24 14:32:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4503 None closed [release-4.3] Bug 1792847: Kubevirt vm real node name 2020-03-18 03:11:55 UTC
Red Hat Product Errata RHBA-2020:0858 None None None 2020-03-24 14:32:48 UTC

Comment 1 Yaacov Zamir 2020-02-26 13:17:53 UTC
https://github.com/openshift/console/pull/4503

Comment 2 Yaacov Zamir 2020-02-27 12:07:02 UTC
moving to post - vm status is not fixed in case we have two pods of same vm.

Comment 6 Guohua Ouyang 2020-03-20 11:41:59 UTC
verified on 4.3.0-0.nightly-2020-03-19-220321

Comment 8 errata-xmlrpc 2020-03-24 14:32:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0858


Note You need to log in before you can comment on or make changes to this bug.